[Desktop Entry]
Name=System Log
Name[an]=Rechistro d'o sistema
Name[as]=চিস্টেমৰ লগ
Name[be]=Сістэмны журнал
Name[bg]=Системен журнал
Name[bn_IN]=সিস্টেম লগ
Name[ca]=Registre del sistema
Name[ca@valencia]=Registre del sistema
Name[crh]=Sistem Kütügi
Name[cs]=Systémový protokol
Name[da]=Systemlog
Name[de]=Systemprotokoll
Name[el]=Kαταγραφές του συστήματος
Name[en_GB]=System Log
Name[es]=Sucesos del sistema
Name[et]=Süsteemilogi näitaja
Name[eu]=Sistemaren egunkaria
Name[fa]=وقایع سیستم 
Name[fi]=Järjestelmäloki
Name[fr]=Journaux système
Name[fur]=Çoc di sisteme
Name[gl]=Rexistro do sistema
Name[gu]=સિસ્ટમ લોગ
Name[he]=יומני המערכת
Name[hi]=तंत्र लॉग
Name[hu]=Rendszernapló
Name[id]=Log Sistem
Name[it]=Registro di sistema
Name[ja]=システムログ
Name[kn]=ವ್ಯವಸ್ಥೆಯ ದಿನಚರಿ
Name[ko]=시스템 로그
Name[lt]=Sistemos žurnalas
Name[lv]=Sistēmas žurnāls
Name[ml]=സിസ്റ്റം ലോഗ്
Name[mr]=प्रणाली लॉग
Name[nb]=Systemlogg
Name[or]=ତନ୍ତ୍ର ଲଗ
Name[pa]=ਸਿਸਟਮ ਲਾਗ
Name[pl]=Dzienniki systemowe
Name[pt]=Registo de Sistema
Name[pt_BR]=Log do sistema
Name[ru]=Программа просмотра системных журналов
Name[sk]=Systémové záznamy
Name[sl]=Pregledovalnik sistemskega dnevnika
Name[sr]=Системски дневник
Name[sr@latin]=Sistemski dnevnik
Name[ta]=கணினி பதிவேடு
Name[te]=వ్యవస్థ Log
Name[tg]=Сабти рӯйдодҳои система
Name[th]=ปูมระบบ
Name[ug]=سىستېما خاتىرىسى
Name[uk]=Журнал системи
Name[zh_CN]=系统日志
Name[zh_HK]=系統紀錄
Name[zh_TW]=系統紀錄
Comment=View or monitor system log files
Comment[an]=Veye u monitoriza os fichers de rechistro d'o sistema
Comment[ar]=اعرض أو راقب ملفات سجلات النظام
Comment[as]=চিস্টেম লগ ফাইল দৰ্শন কৰক বা পৰ্যবেক্ষণ কৰক
Comment[ast]=Ver o monitorizar el rexistru d'actividá de los ficheros del sistema
Comment[be]=Прагляд і назіранне за сістэмнымі журнальнымі файламі
Comment[be@latin]=Prahladaj ci naziraj za fajłami systemnych časopisaŭ
Comment[bg]=Преглед или наблюдение системните журнали
Comment[bn]=সিস্টেম লগ ফাইল পড়ুন অথবা পর্যবেক্ষণ করুন
Comment[bn_IN]=সিস্টেম লগ ফাইল পড়ুন অথবা পর্যবেক্ষণ করুন
Comment[br]=Gwelout pe deurel evezh ouzh kerzhlevrioù ar reizhiad
Comment[ca]=Visualitza o fes un seguiment dels fitxers de registre del sistema
Comment[ca@valencia]=Visualitza o fes un seguiment dels fitxers de registre del sistema
Comment[crh]=Sistem kütük dosyelerine baq ya da közet
Comment[cs]=Prohlížet nebo sledovat soubory systémových protokolů
Comment[cy]=Gweld neu fonitro'r ffeiliau cofnod system
Comment[da]=Gennemse eller overvåg systemets logfiler
Comment[de]=Systemprotokolle anzeigen oder überwachen
Comment[dz]=རིམ་ལུགས་དྲན་དེབ་ཡིག་སྣོད་ལུ་བལྟ་ ཡང་ན་ ལྟ་རྟོག་འབད།
Comment[el]=Εμφάνιση ή παρακολούθηση των αρχείων καταγραφής συστήματος
Comment[en@shaw]=𐑝𐑿 𐑹 𐑥𐑪𐑯𐑦𐑑𐑼 𐑕𐑦𐑕𐑑𐑩𐑥 𐑤𐑪𐑜 𐑓𐑲𐑤𐑟
Comment[en_GB]=View or monitor system log files
Comment[es]=Vea o monitorice los archivos de sucesos del sistema
Comment[et]=Süsteemi logifailide sirvimine või jälgimine
Comment[eu]=Ikusi edo monitorizatu sistemaren egunkari-fitxategiak
Comment[fa]=نمایش یا پایش پرونده‌های ثبت وقایع سیستم
Comment[fi]=Näytä ja tarkkaile järjestelmän lokitiedostoja
Comment[fr]=Afficher ou surveiller les journaux système
Comment[fur]=Viôt o controle i file dal çoc di sisteme
Comment[gl]=Ver ou monitorizar os ficheiros de rexistro do sistema
Comment[gu]=સિસ્ટમ લોગ ફાઈલો જુઓ અથવા મોનીટર કરો
Comment[he]=הצגה של או מעקב אחר קובצי יומני המערכת
Comment[hi]=तंत्र लॉग फ़ाइल दिखाएँ व मॉनीटर करें
Comment[hu]=Rendszernapló-fájlok megtekintése vagy megfigyelése
Comment[id]=Lihat atau pantau berkas log sistem
Comment[it]=Visualizza o monitora i file di registro di sistema
Comment[ja]=システムログを表示したり監視します
Comment[km]=មើល ឬ​ត្រួតពិនិត្យ​ឯកសារ​កំណត់ហេតុ​ប្រព័ន្ធ
Comment[kn]=ವ್ಯವಸ್ಥೆಯ ದಿನಚರಿ ಕಡತಗಳನ್ನು ನೋಡಿ ಅಥವ ಮೇಲ್ವಿಚಾರಣೆ ನಡೆಸಿ
Comment[ko]=시스템의 로그 파일을 보거나 상태 변화를 봅니다
Comment[lt]=Peržiūrėti ar stebėti sistemos žurnalų failus
Comment[lv]=Skatīt vai novērot sistēmas žurnāla datni
Comment[mai]=सिस्टम लॉग फ़ाइल देखाबू आ मॉनीटर करू
Comment[mk]=Прегледај или набљудувај системски лог датотеки
Comment[ml]=സിസ്റ്റം ലോഗ് ഫയലുകള്‍ കാണുക അല്ലെങ്കില്‍ നിരീക്ഷിക്കുക
Comment[mr]=प्रणाली लॉग फाइली पहा किंवा निरिक्षीत करा
Comment[nb]=Vis eller overvåk systemets loggfiler
Comment[ne]=प्रणाली लग फाइल हेर्नुहोस् वा अनुगमन गर्नुहोस्
Comment[nl]=Systeemlogboeken bekijken
Comment[nn]=Vis eller overvak systemets loggfiler
Comment[or]=ତନ୍ତ୍ର ଲଗ ଫାଇଲ ମାନଙ୍କୁ ଦେଖାନ୍ତୁ କିମ୍ବା ସେଗୁଡିକ ଉପରେ ଦ୍ରୁଷ୍ଟି ରଖନ୍ତୁ
Comment[pa]=ਸਿਸਟਮ ਲਾਗ ਫਾਇਲਾਂ ਵੇਖੋ ਜਾਂ ਨਿਗਰਾਨੀ ਕਰੋ
Comment[pl]=Wyświetlanie i monitorowanie plików dzienników systemowych
Comment[ps]=غونډال خبرال دوتنې کتل يا څارل
Comment[pt]=Ver ou monitorizar ficheiros de registo do sistema
Comment[pt_BR]=Ver ou monitorar arquivos de log do sistema
Comment[ro]=Vizualizează sau monitorizează fișierele cu înregistrările de sistem
Comment[ru]=Просмотр и наблюдение за системными журналами
Comment[sk]=Zobrazte alebo sledujte súbory systémových záznamov
Comment[sl]=Pregledovanje ali nadzor sistemskih dnevniških datotek
Comment[sr]=Прегледајте или пратитите датотеке дневика система
Comment[sr@latin]=Pregledajte ili pratitite datoteke dnevika sistema
Comment[sv]=Visa eller övervaka systemloggfiler
Comment[ta]=கணினி பதிவு கோப்புகளை பார்வையிடு அல்லது கண்காணி
Comment[te]=దర్శించు లేదా దర్శిని వ్యవస్థ log దస్త్రములు
Comment[th]=อ่านหรือเฝ้าสังเกตปูมของระบบ
Comment[tr]=Sistem günlük dosyalarını göster ya da izle
Comment[ug]=سىستېما خاتىرە ھۆججىتى كۆرسەت ياكى كۆزەت
Comment[uk]=Перегляд та контроль системних журналів
Comment[vi]=Xem hay theo dõi tập tin bản ghi hệ thống
Comment[zh_CN]=查看或监视系统日志文件
Comment[zh_HK]=顯示或監察系統日誌檔案
Comment[zh_TW]=顯示或監察系統日誌檔案
Keywords=logs;debug;error;
Keywords[an]=rechistros;depurau;error;
Keywords[as]=logs;debug;error;
Keywords[be]=журналы;адладка;наладка;памылка;хіба;
Keywords[bg]=журнали;дневници;логове;грешки;logs;debug;error;
Keywords[ca]=registres;depuració;error;
Keywords[ca@valencia]=registres;depuració;error;
Keywords[crh]=kütükler;illetsizlendir;hata;
Keywords[cs]=logy;protokoly;evidence;ladění;chyba;chyby;
Keywords[da]=logge;fejlfind;fejl;debug;log;
Keywords[de]=Logdateien;Fehler;Systemprotokoll;Diagnose;
Keywords[el]=ημερολόγια;αποσφαλμάτωση;σφάλμα;
Keywords[es]=registros;depurado;error;
Keywords[et]=logimine;logid;silumine;viga;vead;veateated;
Keywords[eu]=egunkariak;erregistroak;arazketa;errorea;
Keywords[fa]=وقایع;رفع اشکال;خطا;
Keywords[fi]=logs;debug;error;loki;lokit;vianjäljitys;virhe;
Keywords[fr]=journaux;déboguage;erreur;
Keywords[gl]=rexistros;depuración;erro;
Keywords[gu]=લૉગ;ડિબગ;ભૂલ;
Keywords[he]=לוגים;יומנים;רישום;ניפוי שגיאות;שגיאות;שגיאה;
Keywords[hi]=logs;debug;error;
Keywords[hu]=naplók;hibakeresés;hiba;
Keywords[id]=log;awakutu;galat;
Keywords[it]=log;registro;registri;debug;errore;errori;
Keywords[kn]=ದಿನಚರಿಗಳು;ದೋಷನಿದಾನ;ದೋಷ;
Keywords[ko]=logs;로그;debug;디버깅;디버그;error;오류;에러;
Keywords[lt]=žurnalai;derinimas;klaida;
Keywords[lv]=žurnāli;atkļūdot;kļūda;
Keywords[ml]=logs;debug;error;
Keywords[mr]=लॉग्स;डिबग;एरर;
Keywords[nb]=logger;feilsøking;feil;
Keywords[or]=ଲଗ;ତ୍ରୁଚି ବିବରଣୀ;ତ୍ରୁଟି;
Keywords[pa]=ਲਾਗ;ਡੀਬੱਗ;ਗਲਤ;logs;debug;error;
Keywords[pl]=dzienniki;logi;debugowanie;debuguj;błąd;
Keywords[pt]=registos;depuração;erro;
Keywords[pt_BR]=registros;logs;depuração;erro;
Keywords[ru]=журналы;отладка;ошибка;
Keywords[sk]=záznamy;ladenie;chyba;
Keywords[sl]=dnevnik;razhroščevanje;napaka;
Keywords[sr]=дневници;уклањање грешака;прочишћавање;грешка;
Keywords[sr@latin]=dnevnici;uklanjanje grešaka;pročišćavanje;greška;
Keywords[ta]=logs;debug;error;
Keywords[te]=logs;debug;error;
Keywords[ug]=logs;debug;error;خاتىرىلەر;سازلاش;خاتالىق;
Keywords[uk]=журнали;зневадження;помилки;
Keywords[zh_HK]=logs;debug;error;紀錄檔;除錯;錯誤;
Keywords[zh_TW]=logs;debug;error;紀錄檔;除錯;錯誤;
Exec=gnome-system-log
Icon=logview
Terminal=false
Type=Application
StartupNotify=true
Categories=GTK;GNOME;System;Monitor;
NotShowIn=KDE;
X-GNOME-DocPath=gnome-system-log/gnome-system-log.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=gnome-utils
X-GNOME-Bugzilla-Component=logview
X-GNOME-Bugzilla-Version=3.8.1
